Bug 446385 - FC8 - No releases available for upgrade
FC8 - No releases available for upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 08:43 EDT by Rick Richardson
Modified: 2008-05-20 11:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 09:43:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick Richardson 2008-05-14 08:43:59 EDT
$ rpm -qa | grep preup
preupgrade-0.9.3-1.fc8

Choose desired release

Available Fedora Releases:

No releases available for upgrade
Comment 1 Seth Vidal 2008-05-14 09:43:51 EDT
0.9.3-3 in koji resolves this.
Comment 2 Fedora Update System 2008-05-17 16:00:44 EDT
fedora-package-config-apt-9-2 has been submitted as an update for Fedora 9
Comment 3 Axel Thimm 2008-05-20 11:08:15 EDT
(In reply to comment #2)
> fedora-package-config-apt-9-2 has been submitted as an update for Fedora 9

Sorry, typo, this was for bug #446485

Note You need to log in before you can comment on or make changes to this bug.